Пакет libXcomposite-devel: Зависимости

Предоставляется
libXcomposite-devel = 0.4.5-alt1:sisyphus+225206.300.1.2
pkgconfig(xcomposite) = 0.4.5
Наверх